.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.984000px;}
._2{width:3.540000px;}
._4{width:4.836000px;}
._0{width:7.260000px;}
._3{width:23.999996px;}
._10{width:79.999984px;}
._9{width:202.116016px;}
._a{width:230.500016px;}
._b{width:285.508016px;}
._7{width:495.332016px;}
._8{width:539.780016px;}
._6{width:635.748016px;}
._d{width:673.092016px;}
._e{width:680.196016px;}
._c{width:683.812016px;}
._f{width:701.540016px;}
._5{width:733.476016px;}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(255,255,255);}
.fc4{color:rgb(201,201,201);}
.fc1{color:rgb(159,15,15);}
.fc2{color:rgb(86,86,86);}
.fs1{font-size:32.000000px;}
.fs3{font-size:35.200000px;}
.fs5{font-size:38.400000px;}
.fs0{font-size:44.000000px;}
.fs4{font-size:44.800000px;}
.fs2{font-size:57.600000px;}
.y1{bottom:76.365886px;}
.y0{bottom:232.171429px;}
.y1e{bottom:236.813214px;}
.y1b{bottom:238.419920px;}
.y1d{bottom:253.908743px;}
.y1a{bottom:261.942364px;}
.y1c{bottom:278.115627px;}
.y19{bottom:285.464809px;}
.y18{bottom:308.987153px;}
.y17{bottom:332.509598px;}
.y16{bottom:352.818595px;}
.y15{bottom:405.022667px;}
.y14{bottom:428.956353px;}
.y13{bottom:500.752752px;}
.y12{bottom:517.848305px;}
.y11{bottom:534.943809px;}
.y10{bottom:552.039363px;}
.yf{bottom:569.134866px;}
.ye{bottom:586.230420px;}
.yd{bottom:603.325924px;}
.yc{bottom:631.090090px;}
.yb{bottom:665.620162px;}
.y1f{bottom:957.606723px;}
.y29{bottom:961.000079px;}
.y28{bottom:978.095609px;}
.ya{bottom:985.306590px;}
.y9{bottom:1002.402119px;}
.y8{bottom:1019.497647px;}
.y7{bottom:1036.593176px;}
.y27{bottom:1063.701803px;}
.y6{bottom:1069.755931px;}
.y5{bottom:1087.193688px;}
.y26{bottom:1087.224223px;}
.y3{bottom:1094.714757px;}
.y4{bottom:1105.656546px;}
.y25{bottom:1110.746642px;}
.y24{bottom:1134.269061px;}
.y23{bottom:1157.791481px;}
.y22{bottom:1181.313899px;}
.y21{bottom:1198.409429px;}
.y20{bottom:1221.931849px;}
.y2{bottom:1225.145294px;}
.h3{height:24.000000px;}
.h5{height:26.400000px;}
.h7{height:28.800000px;}
.h6{height:33.600000px;}
.h2{height:40.656000px;}
.h4{height:43.200000px;}
.h8{height:281.176471px;}
.h1{height:1006.611765px;}
.h0{height:1352.860504px;}
.w2{width:729.452101px;}
.w1{width:731.862185px;}
.w0{width:956.000000px;}
.x0{left:113.273950px;}
.x3{left:145.996464px;}
.x6{left:152.423355px;}
.x7{left:176.845541px;}
.x8{left:190.984699px;}
.xc{left:198.136222px;}
.x1{left:473.801627px;}
.xb{left:487.034608px;}
.xa{left:643.357472px;}
.x4{left:667.638245px;}
.x9{left:670.671758px;}
.x2{left:751.174979px;}
.x5{left:761.657265px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.646416pt;}
._2{width:2.937657pt;}
._4{width:4.013138pt;}
._0{width:6.024686pt;}
._3{width:19.916315pt;}
._10{width:66.387713pt;}
._9{width:167.725285pt;}
._a{width:191.279651pt;}
._b{width:236.927851pt;}
._7{width:411.049581pt;}
._8{width:447.934602pt;}
._6{width:527.573319pt;}
._d{width:558.563110pt;}
._e{width:564.458340pt;}
._c{width:567.459065pt;}
._f{width:582.170585pt;}
._5{width:608.672566pt;}
.fs1{font-size:26.555091pt;}
.fs3{font-size:29.210600pt;}
.fs5{font-size:31.866109pt;}
.fs0{font-size:36.513250pt;}
.fs4{font-size:37.177127pt;}
.fs2{font-size:47.799163pt;}
.y1{bottom:63.371969pt;}
.y0{bottom:192.666667pt;}
.y1e{bottom:196.518636pt;}
.y1b{bottom:197.851956pt;}
.y1d{bottom:210.705303pt;}
.y1a{bottom:217.371976pt;}
.y1c{bottom:230.793303pt;}
.y19{bottom:236.891996pt;}
.y18{bottom:256.411933pt;}
.y17{bottom:275.931953pt;}
.y16{bottom:292.785305pt;}
.y15{bottom:336.106676pt;}
.y14{bottom:355.967964pt;}
.y13{bottom:415.547960pt;}
.y12{bottom:429.734647pt;}
.y11{bottom:443.921292pt;}
.y10{bottom:458.107979pt;}
.yf{bottom:472.294624pt;}
.ye{bottom:486.481311pt;}
.yd{bottom:500.667956pt;}
.yc{bottom:523.707955pt;}
.yb{bottom:552.362617pt;}
.y1f{bottom:794.666667pt;}
.y29{bottom:797.482632pt;}
.y28{bottom:811.669299pt;}
.ya{bottom:817.653307pt;}
.y9{bottom:831.839973pt;}
.y8{bottom:846.026639pt;}
.y7{bottom:860.213305pt;}
.y27{bottom:882.709307pt;}
.y6{bottom:887.733304pt;}
.y5{bottom:902.203967pt;}
.y26{bottom:902.229307pt;}
.y3{bottom:908.445300pt;}
.y4{bottom:917.525307pt;}
.y25{bottom:921.749305pt;}
.y24{bottom:941.269304pt;}
.y23{bottom:960.789304pt;}
.y22{bottom:980.309303pt;}
.y21{bottom:994.495969pt;}
.y20{bottom:1014.015969pt;}
.y2{bottom:1016.682636pt;}
.h3{height:19.916318pt;}
.h5{height:21.907950pt;}
.h7{height:23.899582pt;}
.h6{height:27.882845pt;}
.h2{height:33.738243pt;}
.h4{height:35.849372pt;}
.h8{height:233.333333pt;}
.h1{height:835.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:605.333333pt;}
.w1{width:607.333333pt;}
.w0{width:793.333333pt;}
.x0{left:94.000000pt;}
.x3{left:121.154667pt;}
.x6{left:126.488000pt;}
.x7{left:146.754668pt;}
.x8{left:158.488000pt;}
.xc{left:164.422667pt;}
.x1{left:393.182661pt;}
.xb{left:404.164005pt;}
.xa{left:533.888000pt;}
.x4{left:554.037316pt;}
.x9{left:556.554667pt;}
.x2{left:623.359989pt;}
.x5{left:632.058679pt;}
}
